* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

/* Modal */
.modal {
  display: none;
  position: absolute;
  height: 1000px;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 150px;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
}
.modal .modalContainer {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  background: rgba(82, 82, 82, 0.7);
  font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
  text-align: left;
  display: inline-block;
  padding: 10px;
  width: 500px;
}
.modal .modalContainer h1 {
  background-color: #6D84B4;
  font-weight: bold;
  border: 1px solid #3B5998;
  padding: 0 10px;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
}
.modal .modalContainer .modalContent {
  background-color: #fff;
  font-size: 11px;
  border-right: 1px solid #686868;
  border-left: 1px solid #686868;
  border-bottom: 1px solid #d6d6d6;
  border-top: none;
  padding: 15px;
}
.modal .modalContainer .modalContent div {
  padding: 0 0 15px 0px;
  font-size: 12px;
}
.modal .modalContainer .modalContent h2, .modal .modalContainer .modalContent h3 {
  font-size: 20px;
  margin: 0;
  color: #666;
}
.modal .modalContainer .modalContent p {
  color: #666;
  padding: 5px 0;
}
.modal .modalContainer .modalContent h3 {
  font-size: 16px;
  padding: 0;
}
.modal .modalContainer .modalContent .searchWidget {
  margin-top: 20px;
}
.modal .modalContainer .modalContent .button {
  text-align: center;
  min-width: 50px;
  margin: 20px auto;
  padding: 5px 20px;
  font-size: 14px;
}
.modal .modalContainer .modalContent hr {
  height: 1px;
  border-bottom: 1px #e9e9e9 solid;
  margin: 20px 0;
}
.modal .modalContainer .modalContent .hr {
  border-top: 1px solid #e9e9e9;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}
.modal .modalContainer .modalContent .hr span, .modal .modalContainer .modalContent .hr a {
  background: white;
  padding: 0 10px;
  margin-top: -10px;
  display: inline-block;
}
.modal .modalContainer .modalFooter {
  background-color: #f5f5f5;
  border: 1px solid #686868;
  border-top: none;
  padding: 8px 10px;
  text-align: right;
}
.modal .modalContainer .modalFooter a {
  font-weight: bold;
  display: inline-block;
  padding: 5px 9px;
  margin-left: 5px;
  background-color: #EEE;
  border: 1px solid #9a9a9a;
  color: #333;
  -moz-box-shadow: #dcdcdc 0px 1px 1px;
  -webkit-box-shadow: #dcdcdc 0px 1px 1px;
  -o-box-shadow: #dcdcdc 0px 1px 1px;
  box-shadow: #dcdcdc 0px 1px 1px;
}
.modal .modalContainer .modalFooter a:active {
  -moz-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  -webkit-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  -o-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
}
.modal .modalContainer .modalFooter a:last-child {
  background-color: #5B74A8;
  border: 1px solid #2d5086;
  color: #fff;
}
